*{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
.calendar-simple, .textarea{width:90%; margin:0 auto; padding:15px 10px; border:1px solid #F5F5F5; background:#FFF; border-radius:5px;}
.calendar-simple caption{padding:10px 0; color:#444; font-weight:bold;}
.calendar-simple .today{font-weight:bold; background-color:#FAF4DB; text-decoration:underline;}
.calendar-simple .holiday{color:#BF0000; font-weight:bold;}

	.calendar-simple table {
		width: 100%;
		border: 0;
		margin: 0;
		font-size: 12px;
		color: #696969;
		border-spacing: 0;
		border-collapse: collapse;
	}
	.calendar-simple td {
		padding: 6px 0;
		text-align: center;
		border: 1px solid #F5F5F5;
	}
	.calendar-simple table.nextmonth {
		margin-top: 20px;
	}

.textarea{margin:10px auto; color:#696969; font-size:12px; line-height:140%;}
.red{color:#BF0000; font-weight:bold;}